Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 599014 - line 109: null read-only filesystem
Summary: line 109: null read-only filesystem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 14:15 UTC by Joey Boggs
Modified: 2010-11-11 14:53 UTC (History)
4 users (show)

Fixed In Version: ovirt-node-1.9.3-2.git0b599e2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 14:53:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch (deleted)
2010-06-02 14:22 UTC, Joey Boggs
no flags Details | Diff

Description Joey Boggs 2010-06-02 14:15:05 UTC
Description of problem:
When running ovirt-config-storage the following error output shows up

line 109: null read-only filesystem

line 109 send output to null rather than /dev/null

Comment 1 Joey Boggs 2010-06-02 14:22:17 UTC
Created attachment 419048 [details]
patch

Comment 3 RHEL Product and Program Management 2010-06-07 15:53:42 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Ying Cui 2010-08-21 09:47:14 UTC
Verified this bug on build rhev-hypervisor-6.0-12.el6.noarch.

when running ovirt-config-storage, there is no error display.

Comment 7 releng-rhel@redhat.com 2010-11-11 14:53:05 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.